@table @code
@item @code{-h, -help}
display this help and exit
@item @code{-V, -version}
display cobcrun and runtime version and exit
@item @code{-i, -info}
display runtime information (build/environment)
@item @code{-c @var{file}, -config=@var{file}}
set runtime configuration from @var{file}
@item @code{-r, -runtime-config}
display current runtime configuration
(value and origin for all settings)
@item @code{-M @var{module}, -module=@var{module}}
set entry point module name and/or load path
where @option{-M} module prepends any directory to the
dynamic link loader library search path
and any basename to the module preload list
(@env{COB_LIBRARY_PATH} and/or @env{COB_PRELOAD})
@end table
